#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-3p3NwMMunK58ugJXSXpcIT
key:                  tasty-hspec-1.2.0.3-3p3NwMMunK58ugJXSXpcIT
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  3ee7f6fbfe16b8f58920ef7c6b8afd1b
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-3p3NwMMunK58ugJXSXpcIT
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE base-4.15.1.0
    hspec-2.10.9-BH4qULbZrlnJSXuDrhUJHT
    hspec-core-2.10.9-I0JIqfkNpNSX0KU9NS2xn
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp
    tasty-quickcheck-0.10.2-2VCU9nxfcoAFD1phhUFKVd
    tasty-smallcheck-0.8.2-BXK8oqOFOE0GAmYNu8FxwD

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

